.bcv-story-hed {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 20px;
}
.bcv-table {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 12px;
  width: 100%;
}
.bcv-row {
  padding: 10px;
}
.bcv-type-img {
  width: 30px;
}
.bcv-church-name {
  font-weight: bold;
}
.decade-hed {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  margin: 20px 0 10px 0;
}
.bcv-key-text {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 12px;
  position: relative;
  top: -7px;
}
.bcv-key {
  margin: 5px 0;
}
@media (max-width: 399px) {
  .bcv-key-img:first-child {
    margin-left: 0;
  }
}
@media (min-width: 400px) {
  .bcv-key {
    display: inline-block;
  }
  .bcv-key-img.bcv-key-img-1 {
    margin-left: 0;
  }
}
.bcv-key-img {
  margin-left: 10px;
}

@media (max-width: 569px) {
  .bcv-type {
    width: 45px;
    height: 60px;
    float: left;
  }
  .bcv-row {
    border-bottom: 1px solid #ccc;
  }
}

@media (min-width: 570px) {
  .bcv-table {
    width: 570px;
    display: table;
  }
  .bcv-row {
    display: table-row;
  }
  .bcv-date, .bcv-church-name, .bcv-city, .bcv-type {
    display: table-cell;
    border-bottom: 1px solid #ccc;
    vertical-align: middle;
  }
  .bcv-type {
    width: 30px;
    padding: 5px 5px 5px 0;
  }
  .bcv-date {
    padding: 5px;
    width: 90px;
  }
  .bcv-church-name {
    padding: 5px;
  }
  .bcv-city {
    padding: 5px 0 5px 5px;
    width: 135px;
  }
}

.entry .content > p.bcv-credits {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 11px;
  margin-top: 20px;
}